@charset "utf-8";
html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
}
body {
	
font-size: 100.01%; /* Fix for some browser bugs */
background-color: #ffffff;
}
h1, h2, h3, h4, h5, h6 {
font-weight:normal;
font-size:100%;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
}
#container {
	width: 1024px;
	position: absolute;
	left: 50%;
	padding: 0px;
	margin-left: -512px;
}
#nav_bar {
	background-color: #453308;
	height: 40px;
	width: 1024px;
}
.nav_bar_text {
	color: #FFF;
	padding-top: 15px;
	padding-left: 10px;
}

#main_content {
	background-color: #3FF;
	height: 600px;
	width: 1024px;
	background-image: url(Images/body_background_600_half_leaf.jpg);
}
.next_page {
	text-align: right;
	margin-top: 10px;
	margin-right: 15px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #323a38;
}
.h1_padding {
	padding-top: 15px;
	padding-left: 230px;
}
.h1_padding_t5 {
	padding-top: 5px;
	padding-left: 230px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #453308;
}
.p_padding {
	padding-left: 230px;
	margin-right: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #323A38;
}

#image {
	float: right;
	height: 600px;
	width: 300px;
}
.padding_v20_h25 {
	padding-top: 20px;
	padding-left: 25px;
}
.padding_h20 {
	padding-right: 20px;
	padding-left: 20px;
}

#image_a {
	float: right;
	height: 600px;
	width: 240px;
}
.image_padding {
	float: none;
	padding-left: 5px;
}
.image_padding_h20 {
	margin-top: 10px;
	margin-left: 5px;
}
.image_padding_h12 {
	margin-top: 20px;
	margin-left: 12.5px;
}

#image_b {
	height: 600px;
	width: 240px;
	float: left;
	margin-left: 240px;
}
.centre_text {
	text-align: center;
	color: #FFF;
	padding-top: 5px;
}


#image_1 {
	height: 200px;
	width: 250px;
	float: right;
	margin-right: 25px;
	margin-top: 20px;
}
#image_2 {
	float: right;
	margin-top: 10px;
	margin-right: 25px;
	height: 150px;
	width: 250px;
}
#diary {
	float: right;
	height: 140px;
	width: 250px;
	margin-top: 20px;
	margin-right: 25px;
}

#footer {
	background-color: #453308;
	height: 40px;
	width: 1024px;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
}
.link_p_white {
	color: #FFF;
}
.link_p_brown {
	color: #453308;
}


#main_text {
	float: left;
	height: 600px;
	width: 724px;
	background-image: none;
}

#header {
	height: 120px;
	width: 1024px;
	background-color: #3FF;
}
.adsense {
	height: 250px;
	width: 250px;
	margin-top: 20px;
	margin-right: 25px;
	float: right;
	background-color: #FFF;
}
.image_border {
	height: 175px;
	width: 210px;
	background-color: #453308;
	text-align: center;
	vertical-align: bottom;
	margin-top: 10px;
	margin-left: 15px;
	padding-top: 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bolder;
	color: #453308;
}
.diary_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #453308;
}
.bottom_right {
	height: 48px;
	width: 48px;
	clip: rect(auto,auto,auto,auto);
	float: right;
}
.centre_text {
	text-align: center;
}
.centre_text_normal {
	text-align: center;
}
.testimonial-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.centre-cmyk-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #00F;
}
